{
    "topics": {
        "title": "Portais tem\u00e1ticos",
        "intro": "Mesmo que os objetos constituam a base real de todos os museus: os objetos-Museum s\u00f3 s\u00e3o significativos pela explica\u00e7\u00e3o de sua hist\u00f3ria e suas rela\u00e7\u00f5es, atrav\u00e9s de seus contextos. Tais contextos s\u00e3o colocados na descri\u00e7\u00e3o de cada objeto. No entanto, todo objeto faz parte de um contexto mais amplo que \u00e9 melhor apresentado num portal tem\u00e1tico.",
        "header_list": "Os portais tem\u00e1ticos dispon\u00edveis no momento s\u00e3o os seguintes"
    }
}